FAA Proposes AD for ACSS Tcas

AINalerts » January 4, 2011
January 4, 2011, 11:49 AM

The FAA has issued a proposed Airworthiness Directive on Aviation Communication & Surveillance Systems (ACSS) Tcas units, which will require operators to upgrade their Tcas with new software to comply with an ACSS service bulletin that the company published following an issue found during flight testing. The software upgrade is free or operators can elect to upgrade to the new 7.1 Tcas software, which includes the service bulletin update. The AD is necessary, according to the FAA, because “The TCAS units dropped several reduced surveillance aircraft tracks because of interference limiting.” This occurred, the FAA noted, “during a flight test over a high-density airport.” Interference limiting lowers Tcas interrogation rate and power allocation when multiple units are within detection range of each other, according to the FAA. “It was an ACSS test flight,” a company spokesman told AIN, “and we reported it to the FAA. ACSS has been working with the FAA throughout this process. The performance and integrity of our products is important to us.” If the AD is formally issued, compliance will be required within 48 months.

FILED UNDER: 
Share this...

Please Register

In order to leave comments you will now need to be a registered user. This change in policy is to protect our site from an increased number of spam comments. Additionally, in the near future you will be able to better manage your AIN subscriptions via this registration system. If you already have an account, click here to log in. Otherwise, click here to register.

 
X